import { reactive, ref } from 'vue'
export default {
  listData: ref<any>([]),
  formData: ref({ page: 1 }),
  metaData: ref({}),
  currentTabs: ref(0),
  popupFormData: ref<any>({}),
  showPopup: ref(false),
  showPopupExtension: ref(false),
  showPopupAcceptance: ref(false),
  showFiling: ref(false),
  loadMore: ref(false)
}
